E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
gresolver_dns_disabled.cpp File Reference
`#include "gdef.h"`
`#include "gresolver.h"`
`#include "gstr.h"`
`#include "gaddress.h"`
`#include "glocation.h"`

Go to the source code of this file.

## Classes
class | GNet::ResolverImp
| A private "pimple" implementation class used by GNet::Resolver to do asynchronous name resolution. More...